.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
    position: absolute;
    z-index: 2;
    width: 1em;
    height: 1em;
    background-color: #68b7b9!important;
    border-radius: 1em;
    cursor: ew-resize;
    outline: 0;
    top: -.3em;
    margin-left: -.5em;
}

.woocommerce span.onsale {
    min-height: 3.236em;
    min-width: 3.236em;
    padding: .202em;
    font-weight: 700;
    position: absolute;
    text-align: center;
    line-height: 3.236;
  /* orginal top: -.5em;
    left: -.5em;*/
    margin: 0px 0 0 0!important;
    border-radius: 100%;
    background-color: #68b7b9;
    color: #fff;
    font-size: .857em;
    -webkit-font-smoothing: antialiased;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
    position: absolute;
    z-index: 1;
    font-size: .7em;
    display: block;
    border: 0;
    border-radius: 1em;
    background-color: #68b7b9;
}

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
    border-radius: 1em;
    background-color: #4a8485;
    border: 0;
}


/*product page price*/

.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #4a8485;
    font-size: 1.25em;
}
